button {
  cursor: pointer;
}

.button-white {
  padding: 12px 24px;
  background: #FAFAFB;
  border: 1px solid #C5C6C8;
  border-radius: 8px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #22262D !important;
  cursor: pointer;
  text-align: center;
}

.button-white:hover {
  color: #FFFFFF !important;
  border-color: #ffffff00;
  background: #3AC2FF;
  box-shadow: inset 0px 10px 20px #A7E4FF;
  filter: drop-shadow(0px 10px 25px rgba(0, 168, 243, 0.25));
}

.button-white:focus {
  border-color: #818488;
}

.button-blue {
  padding: 12px 24px;
  background: #3AC2FF;
  box-shadow: 0px 10px 25px rgba(0, 168, 243, 0.25), inset 0px 10px 20px #A7E4FF;
  border-radius: 8px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF !important;
  cursor: pointer;
  text-align: center;
}

.button-blue:active {
  box-shadow: inset 0px 10px 20px #A7E4FF;
  filter: drop-shadow(0px 10px 25px rgba(0, 168, 243, 0.25));
  color: #FFFFFF !important;
}

.button-blue:hover {
  background: #5BCCFF;
  box-shadow: inset 5px 10px 20px #D5F2FF;
  filter: drop-shadow(0px 10px 25px rgba(0, 168, 243, 0.25));
  color: #FFFFFF !important;
}

.button-blue:focus {
  border: 2px solid #1264B4;
  box-shadow: inset 0px 10px 20px #A7E4FF;
  filter: drop-shadow(0px 10px 25px rgba(0, 168, 243, 0.25));
  color: #FFFFFF !important;
}